RubyGems Navigation menu

popit 0.0.8

A Ruby wrapper for the PopIt API

Versions:

  1. 0.0.8 - September 12, 2014 (10 KB)
  2. 0.0.7 - May 09, 2014 (10 KB)
  3. 0.0.6 - May 08, 2014 (10 KB)
  4. 0.0.5 - May 08, 2014 (10 KB)
  5. 0.0.4 - April 23, 2014 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • httparty ~> 0.10.0
  • Development Dependencies (3):

  • coveralls >= 0
  • rake >= 0
  • rspec ~> 3.1.0
  • Owners:

    Authors:

    • Open North

    SHA 256 checksum:

    a08f19d19002ca8bdb2a10cbf879d65684b2fd2dfe31c724edd60f92da9e1da9

    Total downloads 12,497

    For this version 1,890

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: